Module | Merb::MemcacheStore
In: | lib/merb-core/dispatch/session/memcached.rb

### Methods

delete_session retrieve_session store_session

### Public Instance methods

delete_session(session_id)

#### Parameters

session_id<String>: | ID of the session to delete.

:api: private

retrieve_session(session_id)

#### Parameters

session_id<String>: | ID of the session to retrieve.

#### Returns

ContainerSession: | The session corresponding to the ID.

:api: private

store_session(session_id, data)

#### Parameters

session_id<String>: | ID of the session to set.
data<ContainerSession>: | The session to set.

:api: private

[Validate]